prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libdroplet
Description: Scality Droplet Library
Version: 0.1.0
Requires: libcrypto libxml-2.0
Libs: -L${libdir} -ldroplet
Cflags: -I${includedir}/droplet-1.0
